
From: Con Kolivas <kernel@kolivas.org>

Convert whitespace in sched.c to tabs

Signed-off-by: Con Kolivas <kernel@kolivas.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/sched.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN kernel/sched.c~schedc-whitespace-mangler kernel/sched.c
--- 25/kernel/sched.c~schedc-whitespace-mangler	2004-12-03 20:56:30.610106744 -0800
+++ 25-akpm/kernel/sched.c	2004-12-03 20:56:30.617105680 -0800
@@ -1144,7 +1144,7 @@ out:
 int fastcall wake_up_process(task_t * p)
 {
 	return try_to_wake_up(p, TASK_STOPPED | TASK_TRACED |
-		       		 TASK_INTERRUPTIBLE | TASK_UNINTERRUPTIBLE, 0);
+				 TASK_INTERRUPTIBLE | TASK_UNINTERRUPTIBLE, 0);
 }
 
 EXPORT_SYMBOL(wake_up_process);
@@ -2032,7 +2032,7 @@ static int load_balance(int this_cpu, ru
 		if (sd->balance_interval < sd->max_interval)
 			sd->balance_interval++;
 	} else {
-                sd->nr_balance_failed = 0;
+		sd->nr_balance_failed = 0;
 
 		/* We were unbalanced, so reset the balancing interval */
 		sd->balance_interval = sd->min_interval;
@@ -2997,7 +2997,7 @@ EXPORT_SYMBOL(set_user_nice);
 #ifdef CONFIG_KGDB
 struct task_struct *kgdb_get_idle(int this_cpu)
 {
-        return cpu_rq(this_cpu)->idle;
+	return cpu_rq(this_cpu)->idle;
 }
 #endif
 
_
